.logo-text-container {
  margin-left: 16px;
  color: #54565A;
  font-weight: 500;
}

.primary-title {
  color: #54565A;
  font-size: 28px;
  letter-spacing: 0.4px;
  font-weight: 900;
  white-space: nowrap;
}

.club-details {
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 100%;
}
